package com.bcxin.ars.model.zw;

/***
 * 保安员指纹
 */
public class Bazw {
    /**
     * 指纹编号
     */
    private String trans_no;

    /**
     * 人员编号
     */
    private String rybh;

    /**
     * 被捺印人姓名
     */
    private String bnyrxm;

    /***
     * 公民身份证号码
     */
    private String gmsfzh;
    /***
     * 捺印日期
     */
    private String nyrq;


    public String getTrans_no() {
        return trans_no;
    }

    public void setTrans_no(String trans_no) {
        this.trans_no = trans_no;
    }

    public String getRybh() {
        return rybh;
    }

    public void setRybh(String rybh) {
        this.rybh = rybh;
    }

    public String getBnyrxm() {
        return bnyrxm;
    }

    public void setBnyrxm(String bnyrxm) {
        this.bnyrxm = bnyrxm;
    }

    public String getGmsfzh() {
        return gmsfzh;
    }

    public void setGmsfzh(String gmsfzh) {
        this.gmsfzh = gmsfzh;
    }

    public String getNyrq() {
        return nyrq;
    }

    public void setNyrq(String nyrq) {
        this.nyrq = nyrq;
    }
}
